@charset "utf-8";
/* CSS Document */

/* - - - - - - - - - - - - - - - - - - - - -

Title : Bundanoon Sandstone 
URL :http://www.bundanoonsandstone.com.au/

Author : FOX DESIGN consulting
URL: www.foxdesign.com.au

- - - - - - - - - - - - - - - - - - - - - */

/*----------------------------------------------------------------------------- 
Global Styles
-----------------------------------------------------------------------------*/
html,body,div,dl,dt,dd,pre,form,fieldset,input,textarea,blockquote { 
	margin:0; 
	padding:0; 
}

html { 
	margin:0; 
	padding:0; 
	overflow: -moz-scrollbars-vertical;
}

body,td,th,p,li {font-size:16px; line-height:28px; color:#3f3f3f; font-family: '幼圆', Arial; }

body {
	background: url(../images/bg_body.gif);
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:justify;
}

a { text-decoration:none; color:#3f3f3f;}
a:hover { color: #6f2e05; text-decoration:underline;}

h1 { font-family: '黑体', Arial; font-size:25px; line-height:28px; font-weight:bold; color: #6f2e05; padding: 0px; margin:0px; text-indent:0em;}

h2 {font: normal 20px '黑体',Arial; color: #333; padding: 0px; margin:0px;}

h3 {font: normal 17px/24px '黑体',Arial; color: #84bf34; padding: 0px; margin:0px;}

fieldset { 	border: 0; }

.clear { 
	clear: both; 
	font-size: 0; 
	height: 0; 
	line-height: 0; 
}
a img{ border:none;}
hr {height: 1px; color: #E0E0E0;  }

b{color:#3f3f3f;}

/* end of global
--------------------------------------------------------------------------------------------------*/


/*----------------------------------------------------------------------------- 
home page
-----------------------------------------------------------------------------*/
#wrap_homelogo_out{float: left; width:100%; height:199px; background:url(../images/home/bg_home%20logo.jpg); background-position:center top; background-repeat:no-repeat;}
#wrap_homelogo_out_cn{float: left; width:100%; height:199px; background:url(../images/home/bg_home%20logo_cn.jpg); background-position:center top; background-repeat:no-repeat;}
#homelogo{margin:0 auto; width:166px; padding:0px 787px 0px 69px; height:199px;}

#wrap_homelang_out{float:left; width:100%; height:64px; background:url(../images/home/bg_lang.jpg); background-position:center top; background-repeat:no-repeat;}
#media_wrap{margin:0 auto; width:1022px; height:34px; padding-top:30px;}
#homelang{float:right; width:133px; height:30px; padding-top:2px;}
#facebook{float:right; width:28px; height:32px; padding-right:10px;}
#facebook-like{float:right; width:145px; height:25px; padding-right:15px; padding-top:7px;}

#wrap_homenav_out{float:left; width:100%; height:61px; background:url(../images/home/bg_nav_out.jpg);background-position:center top; background-repeat:no-repeat;}
#homenav {margin:0 auto; width:1022px; height:20px; padding:20px 0px 21px 0px; background:#FFF; color:#000}


/*----------------------------------------------------------------------------- 
topnav
-----------------------------------------------------------------------------*/
#wrap_topnav_out{float:left; width:100%; height:89px; background:url(../images/bg_topnav.jpg); background-position: center top; background-repeat:no-repeat}
#wrap_topnav{ margin:0 auto; height:89px; width:1022px; padding:40px 0px 19px 0px;}

/*----------------------------------------------------------------------------- 
topnav
-----------------------------------------------------------------------------*/

#topnav {
    float:right;
    position:relative;
    left:-50%;
    text-align:left;
	display: block;
}

#topnav ul {
	list-style:none;
    position:relative;
    left:50%;
	height: auto;
	padding: 0;
	margin: 0;
	display: block;
	}

#topnav li {
	height: auto;
	margin: 0;
	color: #fff;
	float:left;
	position:relative;
	}

#topnav li.selected { 
	color: #6f2e05;
	text-decoration:none;
	float:left;
	position:relative;
	font-weight:bold;
	}
	
#topnav li.separator { 
	width:1px;
	background: #dcbb5a;
	height:20px;
	float:left;
	position:relative;
	}


#topnav li a {
	color: #000;
	font: normal 16px/20px Arial, Verdana, Helvetica, sans-serif;
	display: block;
	text-decoration:none;
	padding:0px 25px 0px 25px;
	}
		
#topnav li a:hover { 
	color: #6f2e05;
	text-decoration:none;
	}

#topnav li.selected a { 
	color: #6f2e05;
	text-decoration:none;
	font-weight:bold;
	}
	
#topnav li.selected a:hover { 
	color: #6f2e05;
	font-weight:bold;
	text-decoration:none;
	}
	
#topnav li:hover, #topnav li.hover {
    position: static;
}

/* -------- Drop down menu -------- */	

#topnav li ul a {
	font: normal 13px/18px Arial, Verdana, Helvetica, sans-serif;
	display: block;
	text-decoration: none;
	text-transform:none;
	text-align: left;
	padding: 6px 0px 6px 15px;
	color: #fff;
	width: 160px;
	}
	
#topnav li ul a:hover { 
		background: url(../images/white_transparent.png);
		_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="scale", src="./../images/white_transparent.png");
_background:none;
z-index:1
		text-decoration: none;
		color: #922224;
		font-weight:bold;
		padding-left: 20px;
		display: block;
		}

#topnav li ul li { 
	background:url(../images/yellow_transparent.png);
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="scale", src="./../images/yellow_transparent.png");
_background:none;
z-index:1
	width:180px;
	}

#topnav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 180px;
	margin: 0;
	padding: 0;
	z-index:300;
	}

#topnav li li {
	width: 180px;
	border-top:1px dotted #dcbb5a;
	padding: 0;
	}

#topnav li ul ul {
	margin: -1.90em 0 0 150px;
	}

#topnav li:hover ul ul,
#topnav li:hover ul ul ul,
#topnav li.sfhover ul ul {
	left: -999em;
	}

#topnav li:hover ul,
#topnav li li:hover ul,
#topnav li li li:hover ul,
#topnav li.sfhover ul,
#topnav li li.sfhover ul {
	left: auto;
	}

#topnav li ul li.start { 
    height:10px; background:url(../images/bg_nav_start.gif); border:0;}	
	
#topnav li ul li.end { font:normal 8px/8px arial;
    height:15px; background:url(../images/bg_nav_end.png); background-position:bottom;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="scale", src="./../images/bg_nav_end.png");
_background:none;
z-index:1
	
	}	

#topnav li ul li.selected { 
	color: #fff;
	text-decoration:none;
	background-color:#9b8f7f;
	}
	
#topnav li ul li.selected a { 
	font: normal 13px/18px Arial, Verdana, Helvetica, sans-serif;
	display: block;
	text-decoration: none;
	text-transform:none;
	text-align: left;
	padding: 6px 0px 6px 15px;
	color: #fff;
	width: 160px;
	}
	
#topnav li ul li.selected a:hover { 
	background: url(../images/white_transparent.png);
		_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="scale", src="./../images/white_transparent.png");
_background:none;
z-index:1
		text-decoration: none;
		color: #922224;
		font-weight:bold;
		padding-left: 20px;
		display: block;
	}
/* end of topnav */

/* home slide */

#wrap_homeslide_out{float:left; width:100%; height:316px; background:url(../images/home/bg_slide_out.jpg); background-position: center top; background-repeat:no-repeat;}
#wrap_homeslide{margin:0 auto; width: 946px; height:278px; padding:0px 38px 38px 38px; }

/* slideshow*/
*{ margin:0; padding:0;}
li{ list-style:none;}
a img{ border:none;}
.imgnav{ height:278px; width:946px; overflow:hidden; position:relative;}
#img{ z-index:10;}
#img img{ width:946px; height:278px; display:none;}
.ctrl{ position:absolute; z-index:100; bottom:1px; left:1px; right:1px; width:946px; height:30px; overflow:hidden;}
.ctrl ul{ float:left; line-height:30px; overflow:hidden; width:75%;filter: alpha(opacity=60);-moz-opacity:0.6;opacity: 0.6;}
.ctrl li{ display:block; height:30px; line-height:30px; text-align:center; font-size:14px; font-weight:900;background:#000; color:#fff;}
.ctrl span{ float:left; width:8.5%; height:15px; line-height:15px; cursor:pointer; margin-right:2px; margin-top:7px; border:1px solid #fff; background:#666; text-align: center; color:#CCCCCC;}
.ctrl span.hov{ background:#f1592a; border:1px solid #fff; color:#FFFFFF}
.ctrl div{ float:right; width:24%;  }


/*----------------------------------------------------------------------------- 
nav
-----------------------------------------------------------------------------*/

#nav {
    float:right;
    position:relative;
    left:-50%;
    text-align:left;
	display: block;
}

#nav ul {
	list-style:none;
    position:relative;
    left:50%;
	height: auto;
	padding: 0;
	margin: 0;
	display: block;
	}

#nav li {
	height: auto;
	margin: 0;
	color: #fff;
	float:left;
	position:relative;
	}

#nav li.selected { 
	color: #6f2e05;
	text-decoration:none;
	float:left;
	position:relative;
	font-weight:bold;
	}
	
#nav li.separator { 
	width:1px;
	background: #FFF;
	height:20px;
	float:left;
	position:relative;
	}


#nav li a {
	color: #fff;
	font: normal 16px/20px Arial, Verdana, Helvetica, sans-serif;
	display: block;
	text-decoration:none;
	padding:0px 25px 0px 25px;
	}
		
#nav li a:hover { 
	color: #6f2e05;
	text-decoration:none;
	}

#nav li.selected a { 
	color: #6f2e05;
	text-decoration:none;
	font-weight:bold;
	
	}
	
#nav li.selected a:hover { 
	color: #6f2e05;
	font-weight:bold;
	text-decoration:none;
	
	}
	
#nav li:hover, #nav li.hover {
    position: static;
}

/* -------- Drop down menu -------- */	

#nav li ul a {
	font: normal 13px/18px Arial, Verdana, Helvetica, sans-serif;
	display: block;
	text-decoration: none;
	text-transform:none;
	text-align: left;
	padding: 6px 0px 6px 15px;
	color: #fff;
	width: 160px;
	}
	
#nav li ul a:hover { 
		background: url(../images/white_transparent.png);
		_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="scale", src="./../images/white_transparent.png");
_background:none;
z-index:1
		text-decoration: none;
		color: #922224;
		font-weight:bold;
		padding-left: 20px;
		display: block;
		}

#nav li ul li { 
	background:url(../images/yellow_transparent.png);
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="scale", src="./../images/yellow_transparent.png");
_background:none;
z-index:1
	width:180px;
	}

#nav li ul {
	position: absolute;
	left: -999em;
	height: auto;
	width: 180px;
	margin: 0;
	padding: 0;
	z-index:300;
	}

#nav li li {
	width: 180px;
	border-top:1px dotted #dcbb5a;
	padding: 0;
	}

#nav li ul ul {
	margin: -1.90em 0 0 150px;
	}

#nav li:hover ul ul,
#nav li:hover ul ul ul,
#nav li.sfhover ul ul {
	left: -999em;
	}

#nav li:hover ul,
#nav li li:hover ul,
#nav li li li:hover ul,
#nav li.sfhover ul,
#nav li li.sfhover ul {
	left: auto;
	}

#nav li ul li.start { 
    height:10px; background:url(../images/bg_nav_start.gif); border:0;}	
	
#nav li ul li.end { font:normal 8px/8px arial;
    height:15px; background:url(../images/bg_nav_end.png); background-position:bottom;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="scale", src="./../images/bg_nav_end.png");
_background:none;
z-index:1
	
	}	

#nav li ul li.selected { 
	color: #fff;
	text-decoration:none;
	background-color:#9b8f7f;
	}
	
#nav li ul li.selected a { 
	font: normal 13px/18px Arial, Verdana, Helvetica, sans-serif;
	display: block;
	text-decoration: none;
	text-transform:none;
	text-align: left;
	padding: 6px 0px 6px 15px;
	color: #FFFFFF;
	width: 160px;
	}
	
#nav li ul li.selected a:hover { 
	background: url(../images/white_transparent.png);
		_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled="true", sizingMethod="scale", src="./../images/white_transparent.png");
_background:none;
z-index:1
		text-decoration: none;
		color: #922224;
		font-weight:bold;
		padding-left: 20px;
		display: block;
	}
/* end of nav */

/*----------------------------------------------------------------------------- 
logo section
-----------------------------------------------------------------------------*/
#wrap_topmiddle_out{float:left; width:100%; height:221px; background:url(../images/bg_logo.jpg); background-position:center top; background-repeat:no-repeat}
#wrap_topmiddle_out_cn{float:left; width:100%; height:221px; background:url(../images/bg_logo_cn.jpg); background-position:center top; background-repeat:no-repeat}
#wrap_topmiddle { margin:0 auto; width:1022px; height:221px;}
#wrap_logo {float:left; padding:16px 0px 0px 69px; width: 166px; height:168px;}

#lang-inner_wrap{float:right; width:400px; height:34px; padding-top:178px;}
.lang a {font:normal 14px/16px Arial, Helvetica, sans-serif}
.lang selected {font:normal 14px/16px Arial, Helvetica, sans-serif; color:#bc6525; text-decoration:none}
.lang a:hover {font:normal 14px/16px Arial, Helvetica, sans-serif; color:#bc6525; }


/*----------------------------------------------------------------------------- 
main part
-----------------------------------------------------------------------------*/
#wrap_mainpart_out{float:left; height:407px; min-height:407px; width:100%; background:url(../images/bg_mainpart.gif); background-position:center; background-repeat:repeat-y;}
html>body #wrap_mainpart_out{height:auto}
#wrap_mainpart{float:left; height:407px; min-height:407px; width:100%; background:url(../images/bg_mainpart_up.jpg); background-repeat:no-repeat; background-position:center top;}
html>body #wrap_mainpart{height:auto}

#wrap_content_out{ margin:0 auto; width:942px; padding:40px; height:327px; min-height:327px;}
html>body #wrap_content_out {height:auto}

#wrap_content{ float:left; width:635px; height:327px; min-height:327px; text-indent:2em;}
html>body #wrap_content {height:auto}

#wrap_rightimage{float:right; width:267px; height:327px; min-height:327px}
html>body #wrap_rightimage {height:auto}

#wrap_content_all{ margin:0 auto; width:1022px; padding:40px 0px 40px 0px; height:327px; min-height:327px;}
html>body #wrap_content_all {height:auto}

#content_all{float:right; width:756px; height:327px; min-height:327px; padding-right:40px; text-indent:2em;}
html>body #content_all{height:auto}


/*----------------------------------------------------------------------------- 
left nav
-----------------------------------------------------------------------------*/

#wrap_leftnav {	width: 186px; height:327px; min-height:327px; float:left;}
html>body {height:auto;}

#leftnav, #leftnav ul {
	width:186px;
	height: auto;
	padding: 0;
	margin: 0;
	list-style: none;
	text-align:left;
	}

#leftnav li {
	float: left;
	height: 34px;
	width:186px;
	margin: 0;
	color: #fff;
	text-align:left;
	background:url(../images/bg_leftnav.gif);	
	}

#leftnav li.selected { 
	color: #fff;
	text-decoration:none;
	font-weight:bold;
	background: url(../images/bg_leftnav_selected.gif);
	}

#leftnav li.end { 
	color: #fff;
	text-decoration:none;
	font-weight:bold;
	height:163px;
	background: url(../images/bg_leftnav_bottom.gif); background-position:right top;background-repeat:no-repeat
	}

#leftnav li a {
	color: #fff;
	font: normal 16px/29px Arial, Verdana, Helvetica, sans-serif;
	display: block;
	text-decoration:none;
	padding:0px 0px 5px 15px;
	}
		
#leftnav li a:hover { 
	color: #fff;
	text-decoration:none;
	background: url(../images/bg_leftnav_selected.gif);
	}

#leftnav li.selected a { 
	color: #fff;
	text-decoration:none;
	font-weight:bold;
	background: url(../images/bg_leftnav_selected.gif);
	}
	
#leftnav li.selected a:hover { 
	color: #fff;
	text-decoration:none;
	font-weight:bold;
	background: url(../images/bg_leftnav_selected.gif); 
	}

/*----------------------------------------------------------------------------- 
inner pages
-----------------------------------------------------------------------------*/
#wrap_inner-right{float:right; width:756px; height:100px; min-height:100px; padding-right:40px;}
#wrap_inner-right{height:auto}

#title_inner-right {float:left; text-align:left; padding:10px 0px 10px 10px; width:746px; background-color: #f3ebd4; margin-bottom:5px; font:normal 17px/15px Arial, Helvetica, sans-serif}

#details_inner-right {float:left; text-align:left; padding:5px 6px 15px 30px; width:720px; height:50px; min-height:50px; background-color: #F0F0F0; margin-bottom:10px;}
html>body #details_inner-right{ height:auto}
#details_inner-right a { text-decoration:underline;}


/*----------------------------------------------------------------------------- 
color
-----------------------------------------------------------------------------*/
#wrap_color_out_out{float:right; width:796px; height:100px; min-height:100px;}
html>body #wrap_color_out_out{height:auto}

#wrap_color_out {float:left; width:796px; height:100px; min-height:100px; padding-bottom:28px; }
html>body #wrap_color_out{height:auto}

#wrap_color {float:left; width:370px; height:100px; min-height:100px;padding-right:16px; }
html>body #wrap_color{height:auto}

#image_color{float: left; width:370px; height:150px; margin-bottom:2px;}
#title_color {float:left; text-align:center; padding:5px 0px 5px 0px; width:370px; height:22px; line-height:20px; background-color: #f3ebd4; margin-bottom:10px;}

#descreption_color {float:left; padding:5px 0px 5px 10px; width:360px; height:18px; line-height:20px; background-color: #fbf9f2;}

#detail_color {float:left; padding:5px 10px 10px 10px; width:350px; height:10px; min-height:10px; background:#f4f4f4; line-height:18px; text-indent:2em}
html>body #detail_color{height:auto;}

#application_color {float:left; padding:5px 0px 5px 10px; width:746px; height:18px; line-height:20px; background-color: #fbf9f2;}

#detail_application {float:left; padding:5px 10px 10px 10px; width:736px; height:10px; min-height:10px; background:#f4f4f4; line-height:26px; text-indent:2em}
html>body #detail_application{height:auto;}

#title_applications {float:left; text-align:center; padding:5px 0px 5px 0px; width:756px; height:22px; line-height:20px; background-color: #f3ebd4; margin-bottom:5px;}

#image_applications {float: left; width:184px; height:370px; margin-right: 0px 5px 5px 0px;}



/*slideViewer*/ 

/*preload classes*/ 

#comments_graphic {
	float:left;
	height:222px;
	margin-top:12px;
	margin-bottom:12px;
	padding-left:30px;
	padding-top:27px;
	padding-bottom:27px;
	width:215px;
}

#commenttitle_graphic {
	float:left;
	width:215px;
	padding-top:3px;
	padding-bottom:3px;
	border-bottom: 1px solid #FFFFFF;
}

#graphicslide {
	float:left;
	width:756px;
	height:476px;
	padding-top:10px;
}

.svw {
float:left;
width: 50px; 
height: 20px; 
background: #fff;
} 
.svw ul {
position: relative; 
left: -999em;
} 
/*core classes*/ 
.stripViewer { 
position: relative; 
overflow: hidden; 
margin: 0 0 1px 0; 
} 
.stripViewer ul { /* this is your UL of images */ 
margin: 0; 
padding: 0; 
position: relative; 
left: 0; top: 0; 
width: 1%; 
list-style-type: none; 
} 
.stripViewer ul li { 
float:left; 
} 
.stripTransmitter { 
overflow: auto; 
width: 1%; 
} 
.stripTransmitter ul { 
margin: 0; 
padding: 0; 
position: relative; 
list-style-type: none; 
} 
.stripTransmitter ul li{ 
width: 25px; 
float:left; 
margin: 1px 1px 1px 0; 
} 
.stripTransmitter a{ 
font: bold 12px Verdana, Arial; 
text-align: center; 
line-height: 25px; 
background: #999; 
color: #fff; 
text-decoration: none; 
display: block; 
} 
.stripTransmitter a:hover, a.current{ 
background: #fff; 
color: #DD741E;
font-weight:bold;
} 
/*tooltips formatting*/ 
.tooltip { 
padding: 0.5em; 
background: #fff; 
color: #000; 
border: 5px solid #dedede; 
} 


/*----------------------------------------------------------------------------- 
footer
-----------------------------------------------------------------------------*/

#wrap_footer_out{float:left; width:100%; height:184px; background:url(../images/bg_footer.gif); background-position:center top; background-repeat:repeat-y}
#wrap_footer{ margin:0 auto; height:184px; width:1022px}
#wrap_logo_footer{float:left; padding:25px 0px 0px 60px; width:91px; height:99px}
#wrap_right_footer{float:right; padding-top:18px; width:800px; height:120px}

#nav_footer{float:left; width:auto; padding-right:40px; height:120px;}
.nav_footer{ font:normal 12px/22px Arial; color:#898989;}
.nav_footer a{color:#898989; text-decoration:none}
.nav_footer a:hover {color:#6f2e05; text-decoration:underline }
.nav_footer_title{ font-weight:bold}
.nav_footer_title a{color:#898989; text-decoration:none}
.nav_footer_title a:hover {color:#6f2e05; text-decoration:underline }

#copyright{float:right; width:800px; height:35px;}
